recoll-dbgsym does not exist for version 1.23.7-1

Bug #1814973 reported by Nathaniel Beaver on 2019-02-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
recoll (Ubuntu)
Undecided
Unassigned

Bug Description

I can install recoll just fine, but I can't install debugging symbols, despite being able to install debugging symbols for every other package.

There are some debugging packages here:

http://ddebs.ubuntu.com/pool/universe/r/recoll/

but they are only for versions 1.17.3-2 and 1.21.5-1, not 1.23.7-1.

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: recoll 1.23.7-1
ProcVersionSignature: Ubuntu 4.15.0-45.48-generic 4.15.18
Uname: Linux 4.15.0-45-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.5
Architecture: amd64
CurrentDesktop: KDE
Date: Wed Feb 6 16:44:12 2019
InstallationDate: Installed on 2018-12-12 (56 days ago)
InstallationMedia: Kubuntu 18.04.1 LTS "Bionic Beaver" - Release amd64 (20180725)
SourcePackage: recoll
UpgradeStatus: No upgrade log present (probably fresh install)

description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers